.screen-wrapper {
  background-color: var(--gray-scale0);
  overflow: hidden;
  width: 100%;
  min-width: 1920px;
  min-height: 2727px;
  position: relative;
}

.screen-wrapper .group-16 {
  position: absolute;
  top: 0;
  left: 0;
  width: 1920px;
  height: 796px;
  background-image: url(./img/rectangle-8-4.png);
  background-size: 100% 100%;
}

.screen-wrapper .image-10 {
  position: absolute;
  top: 0;
  left: 0;
  width: 1920px;
  height: 796px;
  transform: rotate(180deg);
  background: linear-gradient(
    180deg,
    rgba(3, 25, 40, 0.7) 42%,
    rgba(255, 255, 255, 0.7) 100%
  );
}

.screen-wrapper .image-11 {
  position: absolute;
  top: 401px;
  left: 0;
  width: 1920px;
  height: 395px;
  transform: rotate(180deg);
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 100%
  );
}

.screen-wrapper .image-12 {
  position: absolute;
  top: 0;
  left: 0;
  width: 1920px;
  height: 214px;
  transform: rotate(180deg);
  background: linear-gradient(
    180deg,
    rgba(3, 25, 40, 0) 0%,
    rgba(3, 25, 40, 1) 100%
  );
}

.screen-wrapper .group-17 {
  position: absolute;
  top: 796px;
  left: 0;
  width: 1921px;
  height: 1288px;
}

.screen-wrapper .rectangle-3 {
  position: absolute;
  top: 2px;
  left: 1px;
  width: 1919px;
  height: 1281px;
}

.screen-wrapper .image-13 {
  position: absolute;
  top: 543px;
  left: 0;
  width: 1920px;
  height: 745px;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 100%
  );
}

.screen-wrapper .image-14 {
  position: absolute;
  top: 0;
  left: 1px;
  width: 1920px;
  height: 336px;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 100%
  );
}

.screen-wrapper .frame-49 {
  display: flex;
  flex-direction: column;
  width: 210px;
  align-items: center;
  gap: 16px;
  position: absolute;
  top: 237px;
  left: calc(50.00% - 105px);
}

.screen-wrapper .text-wrapper-46 {
  position: relative;
  align-self: stretch;
  margin-top: -30.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale0);
  font-size: 64px;
  text-align: center;
  letter-spacing: 10.24px;
  line-height: normal;
}

.screen-wrapper .text-wrapper-47 {
  position: relative;
  align-self: stretch;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 900;
  color: var(--gray-scale0);
  font-size: 16px;
  text-align: center;
  letter-spacing: 1.28px;
  line-height: normal;
}

.screen-wrapper .text-wrapper-48 {
  position: absolute;
  top: 483px;
  left: calc(50.00% - 256px);
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale0);
  font-size: 18px;
  text-align: center;
  letter-spacing: 2.88px;
  line-height: 32px;
  white-space: nowrap;
}

.screen-wrapper .frame-50 {
  display: grid;
  grid-template-columns: repeat(3, fit-content(100%));
  grid-template-rows: repeat(3, fit-content(100%));
  width: 1200px;
  height: 1040px;
  gap: 160px 36px;
  position: absolute;
  top: 881px;
  left: 360px;
}

.screen-wrapper .frame-51 {
  position: relative;
  grid-row: 1 / 2;
  grid-column: 1 / 2;
  width: 376px;
  height: fit-content;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
}

.screen-wrapper .group-18 {
  position: relative;
  width: 376px;
  height: 187px;
}

.screen-wrapper .image-15 {
  position: absolute;
  top: -2px;
  left: -2px;
  width: 380px;
  height: 191px;
  aspect-ratio: 2.01;
}

.screen-wrapper .text-wrapper-49 {
  position: relative;
  align-self: stretch;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 500;
  color: var(--gray-scale80);
  font-size: 16px;
  text-align: center;
  letter-spacing: 2.56px;
  line-height: 37px;
}

.screen-wrapper .frame-52 {
  position: relative;
  grid-row: 1 / 2;
  grid-column: 2 / 3;
  width: 376px;
  height: fit-content;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
}

.screen-wrapper .image-16 {
  position: absolute;
  top: -2px;
  left: -2px;
  width: 380px;
  height: 191px;
  aspect-ratio: 2.01;
  object-fit: cover;
}

.screen-wrapper .text-wrapper-50 {
  position: relative;
  align-self: stretch;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 500;
  color: var(--gray-scale80);
  font-size: 18px;
  text-align: center;
  letter-spacing: 2.88px;
  line-height: 37px;
}

.screen-wrapper .frame-53 {
  position: relative;
  grid-row: 1 / 2;
  grid-column: 3 / 4;
  width: 376px;
  height: fit-content;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
}

.screen-wrapper .text-wrapper-51 {
  position: relative;
  align-self: stretch;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 500;
  color: var(--gray-scale80);
  font-size: 18px;
  text-align: center;
  letter-spacing: 0.29px;
  line-height: 37px;
}

.screen-wrapper .frame-54 {
  position: relative;
  grid-row: 2 / 3;
  grid-column: 1 / 2;
  width: 376px;
  height: fit-content;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
}

.screen-wrapper .group-19 {
  position: relative;
  width: 380px;
  height: 191px;
  margin-top: -2.00px;
  margin-left: -2.00px;
  margin-right: -2.00px;
}

.screen-wrapper .frame-55 {
  position: relative;
  grid-row: 2 / 3;
  grid-column: 2 / 3;
  width: 376px;
  height: fit-content;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
}

.screen-wrapper .tinso {
  position: relative;
  align-self: stretch;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 500;
  color: var(--gray-scale80);
  font-size: 18px;
  text-align: center;
  line-height: 37px;
}

.screen-wrapper .text-wrapper-52 {
  letter-spacing: 0.05px;
}

.screen-wrapper .text-wrapper-53 {
  letter-spacing: 0.52px;
}

.screen-wrapper .frame-56 {
  position: relative;
  grid-row: 2 / 3;
  grid-column: 3 / 4;
  width: 376px;
  height: fit-content;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
}

.screen-wrapper .frame-57 {
  position: relative;
  grid-row: 3 / 4;
  grid-column: 1 / 2;
  width: 376px;
  height: fit-content;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
}

.screen-wrapper .frame-58 {
  position: relative;
  grid-row: 3 / 4;
  grid-column: 2 / 3;
  width: 376px;
  height: fit-content;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
}

.screen-wrapper .frame-59 {
  position: relative;
  grid-row: 3 / 4;
  grid-column: 3 / 4;
  width: 376px;
  height: fit-content;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
}

.screen-wrapper .frame-60 {
  display: flex;
  flex-direction: column;
  width: 1920px;
  align-items: flex-start;
  position: absolute;
  left: calc(50.00% - 960px);
  bottom: 0;
}

.screen-wrapper .frame-61 {
  display: flex;
  height: 275px;
  align-items: flex-start;
  justify-content: center;
  gap: 236px;
  padding: 65px 0px 0px;
  position: relative;
  align-self: stretch;
  width: 100%;
  background-color: var(--primarydark-blue);
}

.screen-wrapper .group-20 {
  position: relative;
  width: 243.51px;
  height: 54.72px;
}

.screen-wrapper .frame-62 {
  display: flex;
  flex-direction: column;
  width: 404px;
  align-items: flex-start;
  gap: 48px;
  position: relative;
}

.screen-wrapper .frame-63 {
  display: flex;
  flex-direction: column;
  width: 235px;
  align-items: flex-start;
  gap: 10px;
  position: relative;
  flex: 0 0 auto;
}

.screen-wrapper .text-wrapper-54 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 300;
  color: var(--gray-scale20);
  font-size: 24px;
  letter-spacing: 3.84px;
  line-height: normal;
}

.screen-wrapper .frame-64 {
  display: flex;
  align-items: center;
  gap: 8px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.screen-wrapper .text-wrapper-55 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale20);
  font-size: 14px;
  letter-spacing: 0.22px;
  line-height: normal;
}

.screen-wrapper .element-4 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale20);
  font-size: 14px;
  line-height: normal;
}

.screen-wrapper .text-wrapper-56 {
  letter-spacing: 0.31px;
}

.screen-wrapper .text-wrapper-57 {
  letter-spacing: 0.03px;
}

.screen-wrapper .frame-65 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.screen-wrapper .text-wrapper-58 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale0);
  font-size: 14px;
  letter-spacing: 0.22px;
  line-height: normal;
}

.screen-wrapper .frame-66 {
  display: flex;
  align-items: center;
  gap: 63px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.screen-wrapper .frame-67 {
  display: inline-flex;
  align-items: center;
  gap: 16px;
  position: relative;
  flex: 0 0 auto;
}

.screen-wrapper .vector-20 {
  position: relative;
  width: 21px;
  height: 21px;
}

.screen-wrapper .text-wrapper-59 {
  position: relative;
  width: 93px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale20);
  font-size: 14px;
  letter-spacing: 0.22px;
  line-height: normal;
}

.screen-wrapper .frame-68 {
  display: inline-flex;
  align-items: flex-end;
  gap: 16px;
  position: relative;
  flex: 0 0 auto;
}

.screen-wrapper .group-21 {
  position: relative;
  width: 21px;
  height: 15.74px;
}

.screen-wrapper .text-wrapper-60 {
  position: relative;
  width: 174px;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale20);
  font-size: 14px;
  letter-spacing: 0.22px;
  line-height: normal;
}

.screen-wrapper .frame-69 {
  display: flex;
  height: 40px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 10px;
  position: relative;
  align-self: stretch;
  width: 100%;
  background-color: #fafafa;
}

.screen-wrapper .text-wrapper-61 {
  position: relative;
  width: fit-content;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 300;
  color: var(--primarydark-blue);
  font-size: 12px;
  text-align: center;
  letter-spacing: 0.19px;
  line-height: normal;
  white-space: nowrap;
}

.screen-wrapper .page {
  display: inline-flex;
  align-items: center;
  gap: 32px;
  padding: 7px 8px;
  position: absolute;
  top: 2034px;
  left: calc(50.00% - 122px);
  background-color: #f0f0f0;
  border-radius: 38px;
  box-shadow: 0px 0px 2px #00000040;
}

.screen-wrapper .vector-wrapper {
  display: flex;
  flex-direction: column;
  width: 64px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 16px 0px;
  position: relative;
  background-color: var(--gray-scale0);
  border-radius: 26px;
  transform: rotate(180deg);
  box-shadow: 0px 0px 1px #00000040;
}

.screen-wrapper .vector-21 {
  position: relative;
  width: 27px;
  height: 5px;
  transform: rotate(-180deg);
}

.screen-wrapper .text-wrapper-62 {
  position: relative;
  width: fit-content;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 500;
  color: var(--primarydark-blue);
  font-size: 14px;
  letter-spacing: 0.22px;
  line-height: normal;
}

.screen-wrapper .img-wrapper {
  display: flex;
  flex-direction: column;
  width: 64px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 16px 0px;
  position: relative;
  background-color: var(--gray-scale0);
  border-radius: 26px;
  box-shadow: 0px 0px 1px #00000040;
}

.screen-wrapper .vector-22 {
  position: relative;
  width: 27px;
  height: 5px;
}

.screen-wrapper .header-5 {
  display: flex;
  width: 1920px;
  height: 119px;
  align-items: center;
  justify-content: space-between;
  padding: 0px 360px;
  position: fixed;
  top: 0;
  left: calc(50.00% - 960px);
  background-color: transparent;
}

.screen-wrapper .group-22 {
  position: relative;
  width: 182px;
  height: 40.9px;
}

.screen-wrapper .header-6 {
  display: flex;
  flex-direction: column;
  width: 525px;
  align-items: flex-start;
  gap: 11px;
  position: relative;
}

.screen-wrapper .navbar-3 {
  display: inline-flex;
  align-items: center;
  justify-content: flex-end;
  gap: 40px;
  position: relative;
  flex: 0 0 auto;
}

.screen-wrapper .text-wrapper-63 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale0);
  font-size: 18px;
  text-align: right;
  letter-spacing: 2.88px;
  line-height: normal;
}

.screen-wrapper .line-5 {
  position: relative;
  align-self: stretch;
  width: 100%;
  height: 1px;
  margin-bottom: -1.00px;
  object-fit: cover;
}
